top


総投稿数 本 
no_

スポンサーサイト

 --------
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
カテゴリ :スポンサー広告 トラックバック(-) コメント(-)
no_1084

Wordpress脆弱性:やれやれ、またアップグレードしなくては駄目なようだな。 WordPress 2.8.3 以下だとまずいようだ ・・・ 【Wordpress】

 2009-09-10
 あるプロバイダからお知らせメール。
 「WordPress のバージョンに関して 脆弱性の報告」
 【対象のバージョン】
 ・WordPress 2.8.3 以下のバージョン
 ご利用の WordPress のバージョンをご確認の上、
 バージョンが該当する場合は最新のバージョンへのアップグレードを
 行って頂きますようお願い申し上げます。
 ◆今回の脆弱性に関する情報について
 WordPress「WordPress 2.8.4: セキュリティリリース」
 http://ja.wordpress.org/2009/08/12/2-8-4-security-release/
 WordPress「アップグレードについて」
 http://ja.wordpress.org/upgrade/
 上記サイトをご参照の上、対応をお願い致します。
 もちろん確認。

 ・セキュリティリリース にアクセス


WordPress 2.8.4: セキュリティリリース
WordPress 2.8.4: セキュリティリリース [記事ポイント]
 脆弱性
 ・特別に作成された URL がリクエスト
  >ユーザーがリクエストしたパスワードの
   リセットを確認するための
   セキュリティチェックを攻撃者が回避
   できる可能性
  >データベースにキーを持たない
   最初のアカウント (通常は管理者アカウント) の
   パスワードがリセットされ、
   新しいパスワードがそのアカウントの
   メールアドレスに送られる。
 ※これによって
  リモートアクセスが可能になるわけではない(が)。



 ん~ん。緊急性はないようだけど、
 気分悪いし、対応するかな。

 さて、今 Wordpress 利用している管理サイト
 いくつあるんだっけ?


 あれとあれと、これと、それと・・・


 ん~ん、頭痛いな。


FC2ブログランキング にほんブログ村 IT技術ブログ Webサイト構築へ ブログ王ランキング 人気ブログランキング 人気ホームページランキングへ


commentsコメント
comment_post












管理者にだけ表示を許可する
commentトラックバック
トラックバックURL:
http://metaboy.blog23.fc2.com/tb.php/1084-5b7dbdcf
ようこそ
Add to Google 創るmetaboy:RSSフィード
My Yahoo!に追加
最新記事のRSS | 問い合わせ

仕事検索、アルバイト検索、依頼仕事の検索ポータル - 仕事検索.COM - www.jobkensaku.com ツクルン

創るmetaboy - WEB創る、サイト創る、何創る - 創ったmetaboy

 

リンク集

 

最近の記事

 

ブロとも申請フォーム
Sponserd by

さくらのレンタルサーバ さくらのレンタルサーバ
大容量・高機能レンタルサーバー heteml 大容量・高機能レンタルサーバー heteml
XREA (ValueDomain)
お名前.com お名前.com
名づけてねっと名づけてねっと
ムームードメインムームードメイン

 

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。